[Bug 257111] databases/py-apsw: Add option to enable EXTENSION loading

From: <bugzilla-noreply_at_freebsd.org>
Date: Thu, 15 Jul 2021 20:43:41 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257111

Po-Chuan Hsieh <sunpoet_at_FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
              Flags|maintainer-feedback?(sunpoe |maintainer-feedback+
                   |t_at_FreeBSD.org)              |

--- Comment #3 from Po-Chuan Hsieh <sunpoet_at_FreeBSD.org> ---
LGTM. Thanks. IMHO, an option is just fine. It is on by default since calibre
requires it. And users can disable it if necessary.

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Received on Thu Jul 15 2021 - 20:43:41 UTC

Original text of this message